/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 380 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/



/*
.just_an_example {
	color: black;
}
*/






/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 380 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 380px) {


	/*
	.just_an_example {
		color: black;
	}
	*/



}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */













/* contact form */
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="password"], .wpcf7-form input[type="number"], .wpcf7-form textarea{
	border:1px solid #cccccc;
	background:#ffffff !important;
	color:#000000
}
.wpcf7-form textarea{
	width:100%
}
.wpcf7-submit{
	font-size:32px !important;
	padding:5px 20px !important;
	line-height:normal !important;
	text-transform:uppercase
}
/* [end] contact form */






















/* *************** */
/* counter wrapper */
/* *************** */
.visits-counter{
	display:block; 
	background:#121212; 
	font-size:11px;
	color:#ffffff; 
	padding:5px 5px; 
	width:50px; 
	text-align:center; 
	margin:30px 0 30px
}
/* *************** */
/* [end] counter wrapper */
/* *************** */















/* change theme fonts */
body, h1, h2, h3, h4, p, a, span{
	font-family:Arial, Helvetica, sans-serif !important
}
/* [end] change theme fonts */











/* header tweaks */
.header-inner{
	background-image:url(../custom/images/business-communication-videos-header.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:100%;
	max-width:100%;
	height:200px;
	padding-top:110px;
	box-sizing:border-box;
	padding-top:90px;
}



.site-name{
	width:100%;
	text-align:center
}
.site-header h1.site-title,
.site-header p.site-description{
	text-align:center;
}
.site-header h1.site-title a,
.site-header p.site-description{
	color:#121212
}
.site-header h1.site-title a{
	font-size:28px;
	text-transform:uppercase;
	font-weight:bold
}
.site-header p.site-description{
	width:600px;
	margin:auto;
	font-size:14px;
}
/* [end] header tweaks */






/* side bar column tweaks */
ul.xoxo {
  list-style: none;
  padding: 0;
}
ul.xoxo li {
  padding-left: 1.3em;
}
ul.xoxo li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  
  /* Something overwriting FontAwesome - had to use this to add checkmark * DL */
  content: "\2713"; 
  font-size: large;
  font-weight: bolder;
  /* End Checkmark Fix *
  
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  color:#424f79
}

.sidebar-book-cover{
	margin-top:40px;
}
.sidebar-book-title{
	font-weight:bold
}

.aside-order-copy{
	color: #f88017;
}

aside #s{
	border:1px solid;
	background:#ffffff
}

/* [end] side bar column tweaks */





/* main menu */
.main-navigation li a{
	text-align:center
}
/* [end] main menu */








/* ************** */
/* learn more div */
/* ************** */
#open-cust-read-more{
	cursor:pointer
}
.cust-learn-more{
	border:0px solid red;
	width:1040px;
	max-width:100%;
	margin:auto;
	text-align:center;
	color:#121212;
	padding:20px;
	background:#7da7d9;
	background:#cdd6e8;
	margin-bottom:20px;
	box-sizing:border-box;
	display: none;
}
.cust-learn-more-close{
	text-align:right;
	margin-top:-20px;
	margin-right:-16px;
	color:#ffffff;
	cursor:pointer
}
/* ************** */
/* learn more div */
/* ************** */

